source: 'https://tripletwenty.net/wp-content/uploads/2020/06/bierkastenfolge_podcastbild.jpg'
filename: die-bierkastenfolge
etag: '"ddd09-5a8d5a0bde0bb"'
last-modified: 'Wed, 24 Jun 2020 14:52:41 GMT'
expires: ''
